<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
 <header>
    <div class="top_main">
        <p class="top_lable">DEVELOPER</p>
        <ul class="top_menu">
            <li class="top_menu__item">
                <a class="top_menu_link" href="">Работы</a>
            </li>
            <li class="top_menu__item">
                <a class="top_menu__link" href="" rel="">Услуги</a>
            </li>
            <li class="top_menu__item">
                <a class="top_menu__link" href="">Процесс</a>
            </li>
            <li class="top_menu__item">
                <a class="top_menu__link" href="">Обо мне</a>
            </li>
            <li class="top_menu__item">
                <a class="top_menu__link" href="">Контакты</a>
            </li>
        </ul>
    </div>
 </header>   
</body>
</html>